Subject: Re: IPv6 Anycast?

From: Stuart Sheldon <[email-masked]>
Date: Thu, 22 Jul 2010 21:30:12 -0700

Yea, I'm sure...

We use Linux for routers as well as servers and workstations. Since I
sent this I've discovered that by default, when a Linux system has IPv6
forwarding turned on, it adds the <network>::/64 anycast router
addresses on all the interfaces (as per rfc 2526).

What I'm actually looking to do is (change / add) other addresses the to
anycast6 list to work in an existing configuration that does not use the
rfc 2526 anycast router address.

Is there a command line method of setting up these anycast addresses?

Thanks,

Stu Sheldon
ACT USA

On 07/22/2010 08:57 PM, Mikael Abrahamsson wrote:
> On Thu, 22 Jul 2010, Stuart Sheldon wrote:
> 
>> -----BEGIN PGP SIGNED MESSAGE-----
>> Hash: SHA256
>>
>> Is IPv6 Anycast supported? And if so, how do I setup the Anycast
>> addresses?
> 
> Are you sure that's what you're looking for?
> 
> <http://en.wikipedia.org/wiki/Anycast>
> 
> Because that's more a function of routing protocol/network, than
> anything really related to "netdev".
>